      .ccohs-form :where(.form-select, .form-control):focus {
        border-color: var(--clr-primary, #518014);
        outline-color: transparent;
        box-shadow: none;
      }

      .ccohs-form :is(input, textarea, .form-control):focus-visible {
        outline-color: var(--clr-primary, #518014);
      }

      .ccohs-form :is(input, textarea, select):user-invalid,
      .ccohs-form [aria-invalid='true'] {
        border-color: var(--clr-error, #b05e58);
      }

      .ccohs-form .error-message {
        color: var(--clr-error, #b05e58);
        font-size: var(--fs-180, 1.8rem);
      }

      .ccohs-form .error-message:empty {
        display: none;
      }
